Devel::Cover::Report::Html(3pm)

NAME
Devel::Cover::Report::Html - HTML backend for Devel::Cover

VERSION
version 1.52

SYNOPSIS
 cover -report html

DESCRIPTION
This module provides a HTML reporting mechanism for coverage data. It is designed to be called from the "cover" program. This is an empty class derived from the default HTML output module, Devel::Cover::Report::Html_minimal.

SEE ALSO
 Devel::Cover

LICENCE
Copyright 2001-2026, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: https://pjcj.net